Bug 239054 - Tracker: centralized authentication server
Summary: Tracker: centralized authentication server
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: authconfig   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Riek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Tracking
Depends On: 239055 239058 239059 239064
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-04 17:39 UTC by Brian Stevens
Modified: 2014-09-09 00:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-08 08:49:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl MacMillan 2007-05-04 17:39:03 UTC
Tracker bug for changes needed for the centralized authentication server.

Comment 1 RHEL Product and Program Management 2007-06-05 20:27:54 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.


Note You need to log in before you can comment on or make changes to this bug.